Subject: Re: bug#35542: Installer does not display full backtrace on error

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 04 May 2019 18:14:48 +0200

Hey,

> ,use (system repl debug) ; or #:use-module (system repl debug)
> (terminal-width 2000000)
>
> f.e. at the top of gnu/installer.scm

Thanks for testing Florian. Based on Danny suggestion we could set
COLUMNS to 200 to have a more verbose backtrace (like guix itself).

Using higher values, the backtrace becomes really long and harder to
read. WDYT?

Mathieu